Hi David,

You will need RBTools.

Technically, right now, you only need the script, but that will be changing
shortly as we split out some of the code in post-review and make it more
generic so we can build more scripts on top of it.

The minimum requirements are RBTools, GNU diff (if on Linux, you probably
have this already), and whatever command line tools you need to talk to your
repository (svn, cvs, p4, etc.)

Christian

-- 
Christian Hammond - chip...@chipx86.com
Review Board - http://www.reviewboard.org
VMware, Inc. - http://www.vmware.com


On Fri, Mar 12, 2010 at 12:26 PM, David Beckwith
<thirdreplica...@gmail.com>wrote:

> Hi,
>  What's the minimum setup I need to use the post-review script?  Do I
> just need the Python (I have 2.6) and the script itself?  Or do I need
> to install the RB Tools?
>  (We have a server set up on a LAN, and I'll be using somebody else's
> username password just to test things out using SVN.)
>  Thanks,
>  David :)
>
> --
> Want to help the Review Board project? Donate today at
> http://www.reviewboard.org/donate/
> Happy user? Let us know at http://www.reviewboard.org/users/
> -~----------~----~----~----~------~----~------~--~---
> To unsubscribe from this group, send email to
> reviewboard+unsubscr...@googlegroups.com<reviewboard%2bunsubscr...@googlegroups.com>
> For more options, visit this group at
> http://groups.google.com/group/reviewboard?hl=en

-- 
Want to help the Review Board project? Donate today at 
http://www.reviewboard.org/donate/
Happy user? Let us know at http://www.reviewboard.org/users/
-~----------~----~----~----~------~----~------~--~---
To unsubscribe from this group, send email to 
reviewboard+unsubscr...@googlegroups.com
For more options, visit this group at 
http://groups.google.com/group/reviewboard?hl=en

Reply via email to